* {
  margin: 0;
  padding: 0;
}

section {
  width: 100%;
  height: 100vh;
  background-color: bisque;
}

.circleDiv {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.buttons {
  position: fixed;
  z-index: 2;
  top: 55%;
  left: 50%;
  transform: translateX(-50%);
  display: inline-block;
}
#duration {
  width: 210px;
  height: 210px;
  font-size: 85px;
  border: none;
  background-color: transparent;
  text-align: center;
  position: absolute;
  top: 45%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.btn {
  width: 80px;
  height: 80px;
  border: none;
  cursor: pointer;
}
.btn:hover {
  background-color: antiquewhite;
}
